postgres:
  image: postgres:11
  restart: unless-stopped
  ports:
    - 54322:5432
  volumes:
    - /mnt/data:/var/lib/postgresql/data
  environment:
    POSTGRES_PASSWORD: "@wahyd4"
    POSTGRES_DB: home
